
h1{
  font-size: 40px;
  text-align:center;
  text-shadow: 2px 2px 2px grey;
  }

#monuments table{
    border-collapse : None;
}

#monuments table, #monuments tr, #monuments td{
	border-width: None;
	border-style: None;
	border-color: None;

}

#monuments table, #monuments td{
	padding: 40px;
	vertical-align: top;
  text-align: center;
}

body{
    background: #9AB7D7;
}
